# CreateMultipleDepositAddressesJobStatus

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**status** | **string** | Status of the job. Possible values - Success, In Progress, Failed | [default to undefined]|
|**addresses** | [**Array&lt;NewAddress&gt;**](NewAddress.md) |  | [optional] [default to undefined]|
|**errorMessage** | **string** |  | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
